.cc-review-42897065-new {
	 display: none;
	 margin: 40px auto 0;
}
 .cc-review-42897065-new .cc-review-section {
	 width: 100%;
	 height: 100%;
	 background: #f0f0f0;
	 border-radius: 10px;
}
 .cc-review-42897065-new .cc-review-section .cc-review-wrap {
	 position: relative;
	 padding-bottom: 40px;
}
 .cc-review-42897065-new .cc-review-section .cc-review-wrap .cc-review-header {
	 display: flex;
	 align-items: center;
	 justify-content: center;
	 width: fit-content;
	 margin: auto;
	 padding: 5px 20px;
	 background: #000;
	 color: #fff;
	 border-radius: 30px;
	 line-height: normal;
	 font-size: 14px;
	 font-weight: 600;
	 cursor: pointer;
	 text-decoration: none;
}
 .cc-review-42897065-new .cc-review-section .cc-review-wrap .cc-review-header span.cc-rv-count {
	 text-decoration: none;
	 margin-left: 5px;
}
 .cc-review-42897065-new .cc-review-section .cc-review-wrap .cc-review-header span.cc-review-row {
	 text-decoration: underline;
}
 .cc-review-42897065-new .cc-review-section .cc-review-wrap .cc-review-header span.cc-review-row:hover {
	 text-decoration: underline;
}
 .cc-review-42897065-new .cc-review-section .cc-review-wrap .cc-review-header span.cc-review-row:last-child {
	 margin-left: 5px;
	 text-decoration: none !important;
}
 .cc-review-42897065-new .cc-review-section .cc-review-wrap .cc-review-header img.cc-stars {
	 position: relative;
	 top: -1px;
	 margin: 0 5px;
	 width: 90px;
}
 @media screen and (max-width: 500px) {
	 .cc-review-42897065-new .cc-review-section .cc-review-wrap .cc-review-header {
		 flex-direction: column;
		 width: 250px;
		 border-radius: 10px;
	}
}
 .cc-review-42897065-new .cc-review-section .cc-review-wrap .cc-review-content {
	 padding: 20px;
	 display: flex;
	 flex-direction: column;
	 align-items: center;
	 justify-content: center;
}
 .cc-review-42897065-new .cc-review-section .cc-review-wrap .cc-review-content .cc-review-title {
	 font-size: 26px;
	 font-weight: 800;
	 color: #000;
	 text-transform: capitalize;
	 margin-bottom: 20px;
	 text-align: center;
	 line-height: 40px;
}
 @media screen and (min-width: 500px) {
	 .cc-review-42897065-new .cc-review-section .cc-review-wrap .cc-review-content .cc-review-title br {
		 display: none;
	}
}
 .cc-review-42897065-new .cc-review-section .cc-review-wrap .cc-review-content .cc-review-content--wrap {
	 position: relative;
	 margin: 0;
	 width: 100%;
}
 .cc-review-42897065-new .cc-review-section .cc-review-wrap .cc-review-content .cc-review-content--wrap .cc-review-arrows {
	 position: absolute;
	 top: 40%;
	 transform: translateY(-50%);
}
 .cc-review-42897065-new .cc-review-section .cc-review-wrap .cc-review-content .cc-review-content--wrap .cc-review-arrows img {
	 display: block;
	 width: 35px;
	 cursor: pointer;
}
 .cc-review-42897065-new .cc-review-section .cc-review-wrap .cc-review-content .cc-review-content--wrap .cc-review-prev {
	 left: 5px;
}
 @media screen and (max-width: 500px) {
	 .cc-review-42897065-new .cc-review-section .cc-review-wrap .cc-review-content .cc-review-content--wrap .cc-review-prev {
		 left: -10px;
	}
}
 .cc-review-42897065-new .cc-review-section .cc-review-wrap .cc-review-content .cc-review-content--wrap .cc-review-next {
	 right: 5px;
}
 @media screen and (max-width: 500px) {
	 .cc-review-42897065-new .cc-review-section .cc-review-wrap .cc-review-content .cc-review-content--wrap .cc-review-next {
		 right: -10px;
	}
}
 .cc-review-42897065-new .cc-review-section .cc-review-wrap .cc-review-content .cc-review-content--wrap .cc-review-arrows.cc-arrow-hidden {
	 opacity: 0.2;
	 pointer-events: none;
}
 .cc-review-42897065-new .cc-review-section .cc-review-wrap .cc-review-content .cc-review-content--wrap .cc-review-slider {
	 padding-bottom: 40px;
	 width: 90%;
	 margin: auto;
}
 .cc-review-42897065-new .cc-review-section .cc-review-wrap .cc-review-content .cc-review-content--wrap .cc-review-slider .cc-review-card {
	 background: #fff;
	 border-radius: 10px;
	 margin: auto;
	 padding: 20px;
	 width: 240px;
	 height: 220px;
	 box-shadow: rgba(0, 0, 0, 0.45) 0px 25px 15px -22px;
}
 @media screen and (max-width: 1150px) and (min-width: 900px) {
	 .cc-review-42897065-new .cc-review-section .cc-review-wrap .cc-review-content .cc-review-content--wrap .cc-review-slider .cc-review-card {
		 width: 190px;
		 height: 170px;
	}
}
 .cc-review-42897065-new .cc-review-section .cc-review-wrap .cc-review-content .cc-review-content--wrap .cc-review-slider .cc-review-card .cc-review-card-content .cc-review-card--stars {
	 display: flex;
	 align-items: center;
	 justify-content: flex-start;
	 margin-bottom: 10px;
}
 .cc-review-42897065-new .cc-review-section .cc-review-wrap .cc-review-content .cc-review-content--wrap .cc-review-slider .cc-review-card .cc-review-card-content .cc-review-card--stars .cc-stars {
	 height: 14px;
}
 .cc-review-42897065-new .cc-review-section .cc-review-wrap .cc-review-content .cc-review-content--wrap .cc-review-slider .cc-review-card .cc-review-card-content .cc-review-card--stars .cc-review-card--date {
	 margin-left: 5px;
	 font-size: 12px;
	 font-weight: 600;
	 color: #000;
}
 .cc-review-42897065-new .cc-review-section .cc-review-wrap .cc-review-content .cc-review-content--wrap .cc-review-slider .cc-review-card .cc-review-card-content .cc-review-card--title {
	 font-weight: 600;
	 color: #000;
	 margin: 7px 0 3px;
}
 .cc-review-42897065-new .cc-review-section .cc-review-wrap .cc-review-content .cc-review-content--wrap .cc-review-slider .cc-review-card .cc-review-card-content .cc-review-card--text {
	 font-size: 12px;
	 font-style: italic;
	 color: #000;
	 font-weight: 500;
	 text-align: left;
	 overflow-y: auto;
	 padding-right: 10px;
	 max-height: 120px;
	 letter-spacing: 0;
}
 @media screen and (max-width: 1150px) and (min-width: 900px) {
	 .cc-review-42897065-new .cc-review-section .cc-review-wrap .cc-review-content .cc-review-content--wrap .cc-review-slider .cc-review-card .cc-review-card-content .cc-review-card--text {
		 max-height: 70px;
	}
}
 .cc-review-42897065-new .cc-review-section .cc-review-wrap .cc-review-content .cc-review-content--wrap .cc-review-slider .cc-review-card .cc-review-card-content .cc-review-card--text::-webkit-scrollbar {
	 width: 3px;
	 background-color: #f1f1f1;
}
 .cc-review-42897065-new .cc-review-section .cc-review-wrap .cc-review-content .cc-review-content--wrap .cc-review-slider .cc-review-card .cc-review-card-content .cc-review-card--text::-webkit-scrollbar-thumb {
	 background: #c1c1c1;
}
 .cc-review-42897065-new .cc-review-section .cc-review-wrap .cc-review-content .cc-review-content--wrap .cc-review-slider .cc-review-card .cc-review-card-content .cc-review-card--name {
	 font-weight: 600;
	 font-style: normal;
	 margin-top: 15px;
	 font-size: 12px;
	 display: flex;
	 align-items: center;
	 justify-content: flex-end;
	 line-height: normal;
	 padding-bottom: 10px;
}
 .page-type-category .cc-review-42897065-new {
	 margin: 50px auto;
}